@charset "UTF-8";
/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/
/* Start your custom CSS bellow this comment
============================================ 
-Global
-Header
-Home
-Story
-Service
-News
-Contact
-Projects
-Footer
-Woocommerce
-1200
-980
    -Footer
-767
============================================ 
 */
/*Global*/
h1 {
  color: #1b223f;
  font-family: catamaran;
  font-size: 14px;
  text-transform: uppercase;
}
p {
  font-family: catamaran;
}
h2 {
  color: #1b223f;
  font-size: 35px !important;
}
span.woocommerce-Price-amount.amount {
  color: #fff;
  font-size: 35px !important;
}
.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.ButtonLayout {
  background-color: #1b223f;
  color: #fff;
  padding: 10px 23px 10px 35px !important;
  text-transform: uppercase;
  font-family: catamaran;
  font-size: 14px;
  border: none !important;
  border-radius: 0px;
  background-color: #1b223f;
  background: none;
  color: #fff;
}
.ButtonLayout:hover {
  background-color: #f26623 !important;
}
.ButtonLayout:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  background-color: #fff !important;
  color: #1b223f;
  position: absolute;
  width: 35px;
  line-height: 41px !important;
  text-align: center;
  top: 0;
  left: 0;
  border: #1b223f solid 1px;
}
input#gform_submit_button_1 {
  background-color: #1b223f;
  color: #fff;
  padding: 10px 23px 10px 35px !important;
  text-transform: uppercase;
  font-family: catamaran;
  font-size: 14px;
  border: none !important;
  border-radius: 0px;
  border: #fff solid 1px !important;
  float: right;
  background-color: #1b223f;
  background: none;
  color: #fff;
}
input#gform_submit_button_1:hover {
  background-color: #f26623 !important;
}
a.small-button.smallblue {
  background-color: #1b223f;
  color: #fff;
  padding: 10px 23px 10px 35px !important;
  text-transform: uppercase;
  font-family: catamaran;
  font-size: 14px;
  border: none !important;
  border-radius: 0px;
  background-color: #1b223f !important;
  color: #fff !important;
  background-color: #1b223f;
  background: none;
  color: #fff;
}
a.small-button.smallblue:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  background-color: #fff !important;
  color: #1b223f;
  position: absolute;
  width: 35px;
  line-height: 41px !important;
  text-align: center;
  top: 0;
  left: 0;
  border: #1b223f solid 1px;
}
button.button {
  background-color: #1b223f;
  color: #fff;
  padding: 10px 23px 10px 35px !important;
  text-transform: uppercase;
  font-family: catamaran;
  font-size: 14px;
  border: none !important;
  border-radius: 0px;
  background-color: #1b223f !important;
  color: #fff !important;
  border: 1px solid #1b223f;
}
button.button:after {
  display: none;
}
a.checkout-button.button.alt.wc-forward {
  background-color: #1b223f !important;
  color: #fff !important;
  border: 1px solid #1b223f;
}
a.button.wc-backward {
  background-color: #1b223f !important;
  color: #fff !important;
  border: 1px solid #1b223f;
}
a.button.wc-forward {
  background-color: #1b223f !important;
  color: #fff !important;
  border: 1px solid #1b223f;
}
.ButtonLayoutB button {
  text-transform: uppercase;
  font-family: catamaran;
  border: #000 solid 1px !important;
}
.ButtonLayoutB button:hover {
  background-color: #f26623 !important;
}
.ButtonLayoutB button:before {
  line-height: 54px !important;
  top: -1px !important;
  line-height: 46px !important;
}
.ButtonLayoutB Button:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  background-color: #fff !important;
  color: #1b223f;
  position: absolute;
  width: 35px;
  line-height: 41px !important;
  text-align: center;
  top: 0;
  left: 0;
  border: #1b223f solid 1px;
}
/*Header*/
.hide {
  display: none;
}
div#DropDown {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
}
button.MenuButton {
  cursor: pointer;
  background-color: transparent;
  border: none;
  text-transform: lowercase;
  float: right;
  padding: 0px;
  font-size: 25px;
  line-height: 30px;
}
#DropDown button.MenuButton {
  color: #fff;
}
.socials a {
  color: #fff !important;
  font-size: 30px;
  line-height: 45px;
}
.Menu {
  border: none !important;
}
.Menu a {
  color: #fff !important;
  text-transform: lowercase;
  font-size: 25px;
}
.menuServices {
  padding-left: 15px;
}
.menu li {
  padding-bottom: 10px;
}
/*Home*/
div#n2-ss-3-arrow-previous {
  display: none;
}
div#n2-ss-3-arrow-next {
  top: 0 !important;
  width: 10%;
  height: 100%;
}
div#n2-ss-3-arrow-next div {
  width: 100% !important;
  height: 100% !important;
  display: flex;
}
div#n2-ss-3-arrow-next div img {
  width: 35% !important;
}
div#n2-ss-4-arrow-previous {
  display: none;
}
.Services h2 {
  padding-bottom: 18px;
  border-bottom: solid #fff 2px;
  margin-bottom: 18px;
}
.SliderProjectButton span {
  background-color: #fff;
  color: #1b223f;
  position: absolute;
  width: 35px;
  height: 100%;
  left: 0;
  border: #1b223f solid 1px;
}
.SliderProjectButton div {
  padding-left: 10px;
}
.SliderProjectButton span.nfa-angle-double-right:before {
  content: "";
  line-height: 35px;
}
.Crew h3 {
  font-size: 35px;
}
.Crew a {
  color: #1b223f;
  font-size: 16px;
  text-decoration: underline;
}
.Crew span {
  text-transform: uppercase;
  font-size: 14px;
}
.Crew p {
  font-size: 16px !important;
}
/*Service*/
div#Services div p a {
  padding-right: 10px;
}
div#ServiceOne p {
  color: #fff;
}
div#ServiceOne h3 {
  color: #fff;
  border-bottom: #fff solid 1px;
  margin-bottom: 3%;
}
div#SectionThree p {
  color: #fff;
}
div#SectionThree h3 {
  color: #fff;
  border-bottom: #fff solid 1px;
  margin-bottom: 3%;
}
.White {
  margin-left: 4%;
  border: #fff solid 1px !important;
}
.Purple {
  margin-left: 4%;
  border: #000 solid 1px !important;
}
a.Purple:before {
  line-height: 43px !important;
  top: -1px;
}
a.White:before {
  line-height: 43px !important;
  top: -1px;
  border: #fff 1px solid !important;
}
div#SectionTwo h3 {
  border-bottom: #1b223f solid 1px;
  margin-bottom: 3%;
}
div#SectionFour h3 {
  border-bottom: #1b223f solid 1px;
  margin-bottom: 3%;
}
.Left p {
  color: #fff;
}
.Left h3 {
  color: #fff;
  font-size: 25px;
  border-bottom: 2px solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.Left:before {
  background-color: #27161c !important;
  width: 40px;
  background-repeat: no-repeat;
  content: '';
  height: 40px;
  position: absolute;
  left: 97%;
  z-index: 999;
  transform: rotate(45deg);
}
.Right h3 {
  font-size: 25px;
  border-bottom: 2px solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.Right:before {
  background-color: #eee;
  width: 40px;
  background-repeat: no-repeat;
  content: '';
  height: 40px;
  position: absolute;
  left: -22px;
  z-index: 999;
  transform: rotate(45deg);
}
div#ServicesGallery div div.et_pb_gallery_item {
  width: 31%;
  margin: 24px 13px 0px 0px;
  height: 200px;
  float: none;
  display: inline-block !important;
}
/*News*/
div#Blogs article {
  width: 45%;
  float: left;
  margin-right: 4%;
}
div#Blogs a.entry-featured-image-url img {
  height: 480px !important;
  object-fit: cover;
}
div#Categories h4 {
  display: none;
}
.CategoriesPost div#categories-3 {
  margin: 0px;
  display: flex;
  flex-direction: row;
  width: 100%;
}
.CategoriesPost div#categories-3 h4.widgettitle {
  width: 10%;
}
div#categories-3 ul {
  width: 80%;
}
/*Contact*/
.gform_body li {
  margin: 0px !important;
}
.gform_body input {
  background: transparent !important;
  border-bottom: #fff solid 5px !important;
  background: #e2eaf5;
  border: none;
  width: 100% !important;
  padding: 14px 10px !important;
}
.gform_body textarea {
  background-color: #fff !important;
  background: #e2eaf5;
  border: none;
  width: 100% !important;
  padding: 14px 10px !important;
}
.gform_body li.gf_left_half {
  max-width: 50% !important;
  float: left !important;
  min-width: 50% !important;
}
.gform_body li.gf_right_half {
  float: none !important;
  margin-left: 1% !important;
  display: inline-block;
  max-width: 49% !important;
  min-width: 49% !important;
}
li label {
  color: #fff;
}
::-webkit-input-placeholder {
  color: #fff;
}
:-ms-input-placeholder {
  color: #fff;
}
::placeholder {
  color: #fff;
}
.MapOverlay {
  position: absolute;
  background-color: #fff;
  top: 20%;
  left: 20%;
  padding: 30px;
}
.MapOverlay p {
  font-size: 16px;
  margin: 25px 0px;
}
.MapOverlay div {
  margin: 25px 0px;
}
.MapOverlay div a {
  font-size: 18px;
  text-decoration: none;
}
.MapOverlay a {
  font-size: 16px;
  text-decoration: underline;
}
.MapOverlay h2 {
  font-size: 25px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: #000 1px solid;
}
/*Projects*/
div#Projects div article {
  width: 744px;
  height: 480px;
  display: inline-block;
  margin-bottom: 60px;
  padding-right: 60px;
}
div#Projects div article a.entry-featured-image-url img {
  width: 744px;
  height: 480px;
}
div#Projects div article:nth-child(n+3):nth-child(-n+5) {
  width: 490px;
  height: 480px;
}
div#Projects div article:nth-child(n+3):nth-child(-n+5) a.entry-featured-image-url img {
  width: 490px;
  height: 480px;
}
div#Projects div article:nth-child(n+3):nth-child(-n+5) h2.entry-title {
  width: 200px;
}
div#Projects div article:nth-child(2) {
  padding-right: 0px;
}
div#Projects div article:nth-child(5) {
  padding-right: 0px;
}
div#Projects div article:nth-child(7) {
  padding-right: 0px;
}
div#Projects h2.entry-title {
  position: absolute;
  top: 300px;
  background-color: #1b223f;
  color: #fff;
  padding: 15px;
  left: 70px;
  font-size: 25px !important;
}
/*Footer*/
div#Footer div.et_pb_column {
  width: 10%;
}
div#Footer div.et_pb_column:nth-child(1) {
  width: 50%;
}
.FooterTextLegal h6 {
  text-transform: uppercase;
  color: #989898;
}
.FooterTextLegal a {
  color: #989898 !important;
}
.FooterTextLegal p {
  color: #989898 !important;
}
.FooterText h5 {
  color: #fff;
  text-decoration: underline;
  font-size: 25px;
}
.FooterText p {
  color: #fff;
}
.FooterText p span {
  font-size: 25px;
}
.FooterText h6 {
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 20px;
}
.FooterText a {
  color: #fff !important;
}
div#sidebar {
  display: none;
}
.container:before {
  display: none;
}
/*Woocommerce*/
header.woocommerce-products-header {
  display: none;
}
p.woocommerce-result-count {
  display: none;
}
form.woocommerce-ordering {
  display: none;
}
nav.woocommerce-breadcrumb {
  display: none;
}
div#left-area {
  width: 100%;
  padding-right: 0px !important;
}
.HeaderShop h2 {
  font-size: 14px;
  color: #1b223f;
  text-transform: uppercase;
  padding-bottom: 25px;
}
.HeaderShop p {
  font-size: 35px;
  color: #1b223f;
  padding-bottom: 25px !important;
}
.Categories {
  margin: 35px 0px;
}
.Categories h2 {
  display: inline-block;
  font-size: 14px !important;
  color: #1b223f;
  text-transform: uppercase;
  padding-right: 100px;
}
.Categories p {
  display: inline-block;
  font-size: 14px;
  color: #1b223f;
  padding-right: 55px;
}
.post-type-archive-product div.et-db #et-boc .et-l .et_pb_row {
  width: 100%;
}
.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product {
  width: 44% !important;
  margin: 0px;
}
.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product:nth-child(odd) {
  margin-right: 2%;
}
button.single_add_to_cart_button {
  margin-left: 15% !important;
}
.woocommerce div.product form.cart .variations td select {
  border: 1px #1b223f solid;
  background: none;
  border-radius: 0px;
  padding: 5%;
}
.woocommerce div.product div.images .flex-control-thumbs {
  margin-top: 0%;
}
.woocommerce div.product div.images .flex-control-thumbs li {
  width: 24%;
  margin-right: 1%;
  margin-bottom: 0%;
  margin-top: 1%;
}
.woocommerce .woocommerce-error {
  background-color: #1b223f;
}
.woocommerce .woocommerce-info {
  background-color: #1b223f;
}
.woocommerce .woocommerce-message {
  background-color: #1b223f;
}
.quantity input.qty {
  border: 1px #1b223f solid;
  background: none;
  border-radius: 0px;
  padding: 5%;
}
.et_pb_wc_add_to_cart form.cart .variations td.value span:after {
  margin-top: 0px;
}
td.value {
  width: 30%;
  float: left;
}
button.single_add_to_cart_button.button.alt.et_pb_promo_button.et_pb_button.et_pb_custom_button_icon:before {
  color: #fff !important;
  background-color: #1b223f !important;
  line-height: 55px !important;
}
td.label {
  vertical-align: middle !important;
  width: 90px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
  margin: 25px 0px;
}
@media (max-width: 980px) {
  div#Blogs article {
    width: 100%;
    margin-right: 0%;
  }
  .White {
    margin-left: 0%;
  }
  .Purple {
    margin-left: 0%;
  }
  div#Projects div article {
    width: 100% !important;
    margin-bottom: 60px;
  }
  div#Projects div article a.entry-featured-image-url img {
    width: 100% !important;
  }
  div#ServicesGallery div div.et_pb_gallery_item {
    width: 100%;
  }
  div.et_pb_code_inner div#gform_wrapper_1 form#gform_1 div ul li label.gfield_label {
    font-weight: 400 !important;
  }
  .gform_body li.gf_left_half {
    max-width: 100% !important;
    float: left !important;
    min-width: 100% !important;
  }
  .gform_body li.gf_right_half {
    float: none !important;
    margin-left: 1% !important;
    display: inline-block;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  div#Footer div.et_pb_column {
    width: 100%;
  }
  div#page-container div#et-boc div#et-main-area div#main-content div.container div#content-area div#left-area ul.products.columns-3 li {
    width: 100% !important;
  }
}
